{
  "blog": {
    "meta": {
      "title": "Blog | GitLab",
      "description": "Tutorials, product information, expert insights, and more from GitLab to help DevSecOps teams build, test, and deploy secure software faster."
    },
    "homepage": {
      "search": {
        "searchInputHeader": "Search",
        "categoriesHeader": "Categories",
        "searchInputLabel": "Search",
        "allBlogs": "All Blogs"
      },
      "newsLetter": {
        "header": "Stay in the know with GitLab’s monthly newsletter"
      },
      "recentPosts": {
        "header": "Recent posts"
      },
      "categoryPosts": {
        "header": "Browse by category"
      }
    },
    "breadcrumbs": {
      "root": "Blog"
    },
    "blogPost": {
      "timeToRead": "{time} min read",
      "published": "Published on: {date}",
      "updated": "Updated on: {date}",
      "CTA": {
        "header": "We want to hear from you",
        "description": "Enjoyed reading this blog post or have questions or feedback? Share your thoughts by creating a new topic in the GitLab community forum.",
        "link": "Share your feedback"
      },
      "explore": {
        "header": "More to explore",
        "cta": "View all blog posts",
        "readMore": "Read the blog"
      }
    },
    "tagPage": {
      "header": "Browse articles that include the {tag} tag",
      "cta": "Read Post"
    },
    "categoryPage": {
      "header": "Browse articles from {category}"
    },
    "share": {
      "header": "Share this article"
    },
    "archive": {
      "header": "GitLab Blog Archives"
    }
  },
  "forms": {
    "allFieldsRequired": "Tutti i campi obbligatori",
    "error": "Sorry! Something went wrong.",
    "cta": {
      "premium": "Learn more about Premium",
      "ultimate": "Learn more about Ultimate"
    }
  },
  "oneTrustWarning": {
    "header": "Hai problemi a visualizzare o a inviare questo modulo?",
    "beforeButton": "Potresti dover aggiornare le ",
    "buttonText": "Impostazioni dei cookie",
    "afterButton": " in modo da consentire tutti i cookie. Potresti anche dover aggiungere GitLab ai siti consentiti nelle impostazioni della privacy dell'adblocker, del firewall o del browser che utilizzi."
  },
  "langSelector": {
    "languageSelectorAria": "Website language selector"
  },
  "accordions": {
    "showAll": "Mostra tutto",
    "hideAll": "Nascondi tutto",
    "jumpDown": "Jump down"
  },
  "commonCtas": {
    "learnMore": "Learn more"
  }
}
